 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/8086fbbce7cabf5f9bfbec11090f21943978dcc396e3c348f239debe246ffd6f0fd4c988c161c135ed79aeb21a1aa00e7060c71ac7d1d98a50f2b4_1280.jpg"), url("https://pixabay.com/get/ge21c2399e48086fbbce7cabf5f9bfbec11090f21943978dcc396e3c348f239debe246ffd6f0fd4c988c161c135ed79aeb21a1aa00e7060c71ac7d1d98a50f2b4_1280.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-image-1 {
  width: 191px;
  height: 192px;
  margin: 367px 0 0 auto;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 3.75rem;
  letter-spacing: -2px;
  margin: -144px 204px 53px 167px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 368px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin: -149px 201px 60px 138px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 148px;
    height: 150px;
    margin-top: 409px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -114px;
    margin-right: 161px;
    margin-left: 117px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    height: 120px;
    margin-top: 332px;
  }

  .u-section-1 .u-text-1 {
    margin: -99px 134px 48px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 77px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin: 53px 0 24px 52px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 282px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 220px;
}

.u-section-2 .u-text-2 {
  margin: 13px 0 0 220px;
}

.u-section-2 .u-icon-1 {
  width: 117px;
  height: 117px;
  margin: -162px auto -34px 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-2 .u-icon-1 {
    margin-bottom: -6px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 169px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -222px;
    margin-bottom: 58px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -16px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-icon-1 {
    margin-top: -222px;
    margin-bottom: 58px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 877px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 593px;
  background-image: url("images/Raven-moon-pet-sitting-Lorain-county-ohio.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 757px;
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  margin: 30px 94px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 41px 57px 0 0;
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 164px 26px 0 278px;
}

.u-section-3 .u-image-2 {
  width: 248px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -134px auto 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-3 .u-image-1 {
    min-height: 671px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 671px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: 30px;
    margin-left: 268px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -199px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -75px;
    margin-bottom: -75px;
  }

  .u-section-3 .u-image-1 {
    min-height: 665px;
    background-position: 20.28% 50%;
    background-size: cover;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 665px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 41px;
    margin-right: 0;
    margin-left: 188px;
  }

  .u-section-3 .u-image-2 {
    width: 179px;
    height: 216px;
    margin-top: -184px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: -211px;
  }

  .u-section-3 .u-image-1 {
    min-height: 727px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 59px;
    margin-right: 109px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -106px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -61px;
  }

  .u-section-3 .u-image-1 {
    min-height: 458px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 49px;
    margin-right: 0;
    margin-left: 164px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -122px;
  }
} .u-section-4 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/photo-1658025549634-5d92a7f109d4.jpeg');
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 480px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 45px 137px 0 36px;
}

.u-section-4 .u-text-2 {
  margin: 45px 30px 0 36px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 502px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 0 107px 0 32px;
}

.u-section-4 .u-text-4 {
  margin: 41px 30px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 73px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 39px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 520px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 408px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 19px 40px 0;
}

.u-section-5 .u-text-2 {
  margin: 49px 40px 0;
}

.u-section-5 .u-image-1 {
  min-height: 204px;
  background-image: url("images/5087317f8f3ef665d1f4cc361899c9661792b77f275ec8f3c020bca10cffe2bae129c992f6ab4169f0ba3c567b2216fefc54bbee12034b57e72672_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 204px;
  background-image: url("images/0519e7c087738bb5b0fd35d873c1aef4c07982f27a3936124e127c0471b7d65449a9c2fe2c15894723de1ab65b186b5fb95ad57f5150ec26453944_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 168px;
  }

  .u-section-5 .u-image-2 {
    min-height: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 129px;
  }

  .u-section-5 .u-image-2 {
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-5 .u-image-1 {
    min-height: 194px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 194px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-5 .u-image-1 {
    min-height: 122px;
  }

  .u-section-5 .u-image-2 {
    min-height: 122px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 262px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 60px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 60px;
}